.caption.black_background.global-radius {}
.black_background {
	padding: 10px;
	color: #fff;

	background: #000;
	-ms-filter 		: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

	background: rgba(0,0,0,.5);

	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,.2);
	box-shadow: 0 2px 2px rgba(0,0,0,.2);
}

.caption.white_background.global-radius {}
.caption.white_background {
	padding: 10px;

	background: #fff;
	background: rgba(255,255,255,.8);
	-ms-filter 		: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,.2);
	box-shadow: 0 2px 2px rgba(0,0,0,.2);
}

.caption.white_background_soft.white_background.global-radius {
	background: rgba(255,255,255,.3) !important;
}

.caption.black_circle.black_background {
	   -moz-border-radius: 100%;
	-webkit-border-radius: 100%;
			border-radius: 100%;
}

.caption.white_circle.white_background {
	   -moz-border-radius: 100%;
	-webkit-border-radius: 100%;
			border-radius: 100%;
}

.caption.red_background.global-radius {
	padding: 10px;
	color: #fff;

	background: #ed1c24;
	-ms-filter 		: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

	background: rgba(237,28,36,.8) !important;

	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,.2);
	box-shadow: 0 2px 2px rgba(0,0,0,.2);
}

.black_50per_background_side h1,
.black_50per_background_side h2,
.black_50per_background_side h3,
.black_50per_background_side h4,
.black_50per_background_side h5,
.black_50per_background_side h6,
.black_50per_background_bottom h1,
.black_50per_background_bottom h2,
.black_50per_background_bottom h3,
.black_50per_background_bottom h4,
.black_50per_background_bottom h5,
.black_50per_background_bottom h6
{
	color: #fff !important; 
}